{% extends "base.html" %}{% load static %}

{% block css %}
    <link rel="stylesheet" href="{% static 'deps/css/my_footer_css.css' %}">
{% endblock %}

{% block modal_cart %}
    {% include "includes/cart_button.html" %}
{% endblock modal_cart %}

{% block content %}
    <h1 class="mt-5 pt-5"><strong>{{ content }}</strong></h1>
{% endblock %}

{% block footer %}
    <footer class="py-4 bg-dark">
        <div class="container">
            <p class="m-0 text-center text-white">Copyright &copy; sun7hqr 2024</p>
        </div>
    </footer>
{% endblock %}
